## python-halo 0.0.31

=== requirements.txt ===
backports.shutil_get_terminal_size>=1.0.0;python_version < '3.3'
log_symbols>=0.0.14
spinners>=0.0.24
termcolor>=1.1.0
colorama>=0.3.9
six>=1.12.0

=== debian/changelog ===
python-halo (0.0.31-4) unstable; urgency=medium

  * Team upload.
  * Patch-out trivial python3-six usage

 -- Alexandre Detiste <tchet@debian.org>  Mon, 11 Nov 2024 17:57:10 +0100

python-halo (0.0.31-3) unstable; urgency=medium

  * Update d/rules.
    - Disable dh_auto_test. (Closes: #1002201)
      This depends on an ipywidgets issue (#1001343) and is a temporary fix. 

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 05 Jan 2022 11:57:06 +0900

python-halo (0.0.31-2) unstable; urgency=medium

  * Source upload, no changes.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 03 Dec 2021 08:36:10 +0900

python-halo (0.0.31-1) unstable; urgency=low

  * Initial release. (Closes: #996191)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 13 Oct 2021 13:37:46 +0900

=== debian/control ===
Source: python-halo
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-ipywidgets,
               python3-log-symbols,
               python3-spinners,
               python3-termcolor,
               python3-colorama,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/manrajgrover/halo
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-halo
Vcs-Git: https://salsa.debian.org/python-team/packages/python-halo.git

Package: python3-halo
Architecture: all
Depends: ${misc:Depends},
	 ${python3:Depends},
Description: Beautiful terminal spinners library for Python3
 Library that displays spinner (loading, processing during processing,
 etc.) on the terminal in Python3.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=halo

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
